{{ form_start(form) }}

<fieldset class="grid grid-cols-1 gap-8 my-8 md:grid-cols-6">
  <div class="col-span-1 md:col-span-4">
    {{ form_label(form.name) }}
    {{ form_widget(form.name) }}
    <div class="form-error">
      {{ form_errors(form.name) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-2">
    {{ form_label(form.logoFile) }}
    {{ form_widget(form.logoFile) }}
    <div class="form-error">
      {{ form_errors(form.logoFile) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.siret) }}
    {{ form_widget(form.siret) }}
    <div class="form-error">
      {{ form_errors(form.siret) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-3">
    {{ form_label(form.address) }}
    {{ form_widget(form.address) }}
    <div class="form-error">
      {{ form_errors(form.address) }}
    </div>
  </div>

  <div class="col-span-1 md:col-span-1 container-dropdown-exhibitor">
    {{ form_label(form.exhibitor) }}
    {{ form_widget(form.exhibitor, {'attr': {'class': 'select-exhibitor'}}) }}
    <div class="form-error">
      {{ form_errors(form.exhibitor) }}
    </div>
  </div>

  {{ form_rest(form) }}
</fieldset>

<div class="flex flex-col md:flex-row">
  <button type="submit" class="w-full mb-4 md:w-auto btn-info md:mb-0 md:mr-4">{{ button_label|default('Sauvegarder') }}</button>
<!-- </div> -->
  {{ form_end(form) }}
